I need help with my 3.5k korean wii

Discussion in 'Wii - Hacking' started by kanir, Sep 25, 2009.

Sep 25, 2009
  1. kanir
    OP

    Newcomer kanir Member

    Joined:
    Sep 25, 2009
    Messages:
    14
    Country:
    United States
    How can i change my region to NTSC or PAL and the language to English?
    and how can i softmod it because i cant install HBC i am getting error that there is no vulnerable IOS

    help me please
     


  2. Argon

    Newcomer Argon Member

    Joined:
    Sep 24, 2009
    Messages:
    17
    Country:
    United States
    Well, why can't you install the HBC? If you're looking to change the language, go to the system menu.
     
  3. kanir
    OP

    Newcomer kanir Member

    Joined:
    Sep 25, 2009
    Messages:
    14
    Country:
    United States
    When i am trying to install HBC i am getting error that there is no vulnerable IOS
    so i cant do anything

    how can i fix that and how can i change the region and softmod it?
     
  4. OncleJulien

    Member OncleJulien tool of peers

    Joined:
    Apr 6, 2009
    Messages:
    1,170
    Location:
    Los Angeles
    Country:
    United States
  5. kanir
    OP

    Newcomer kanir Member

    Joined:
    Sep 25, 2009
    Messages:
    14
    Country:
    United States
    I read that but everybody there say different thing
    so which method should i use?
     
  6. Argon

    Newcomer Argon Member

    Joined:
    Sep 24, 2009
    Messages:
    17
    Country:
    United States
    Use any region changer.
     
  7. kanir
    OP

    Newcomer kanir Member

    Joined:
    Sep 25, 2009
    Messages:
    14
    Country:
    United States
    So first i need to install IOS61 with Wad Manager and NUS downloader so i can install HBC


    And i should follow this one:
    Code:
    1. Use BannerBomb and HackMii Installer to Install HBC
    2. Install IOS16-64-v257.wad, IOS36-64-v3094.wad, IOS50-64-v4889, and LU64Fix.wad.
    3. Use AnyRegion Changer to change Region, EULA, and rgnsel ONLY and SAVE. DO NOT INSTALL SYSTEM MENU 3.2. CLICK SAVE! DO NOT CLICK GO!!!
    4. Install SystemMenu 3.4E/U/J.wad matching the region which just changed to.
    5. Upgrade through WiFi.
    6. Use Trucha Bug Restorer to patch IOS36 and install any reversion of cIOS above rev11 if you don't like rev11.
    7. Done!!

    or this one:

    Code:
    1. Use BannerBomb and HackMii Installer to Install HBC
    2. Install IOS16-64-v257.wad, IOS36-64-v3094.wad, IOS50-64-v4889, and LU64Fix.wad.
    3. Use Firmware Downgrader v1.11 to select 3.4/4.0 J/U/E.
    4. Upgrade through WiFi.
    5. Use Trucha Bug Restorer to patch IOS36 and install any reversion of cIOS above rev11 if you don't like rev11.
    6. Done!!

    or something else?
     
  8. Slowking

    Member Slowking GBAtemp Maniac

    Joined:
    Dec 31, 2006
    Messages:
    1,396
    Country:
    Germany
    Or this one: http://gbatemp.net/index.php?showtopic=165817&st=45
    The post was meant for 4.1 but it should work just as well for 3.5. Try it out. ^^

    As far as I heard the two you quoted won't work on korean Wiis, since the hackmii installer errors out on korean Wiis if you don't use trucha bug restorer first.
    And without Any region changer after firmware downgrader you haven't changed everythign to your new region that needs changing, so that is deffinately missing from the guides you quoted.

    Btw. where did you get your korean Wii from? I'm still curious if there is a place where one can get them online...
     
  9. kanir
    OP

    Newcomer kanir Member

    Joined:
    Sep 25, 2009
    Messages:
    14
    Country:
    United States
    so first i load tbr with bannerbomb?
    if yes what options should i use there
     
  10. Slowking

    Member Slowking GBAtemp Maniac

    Joined:
    Dec 31, 2006
    Messages:
    1,396
    Country:
    Germany
    yes
    you should use all options in this order:
    1. downgrade IOS15
    2. patch IOS36 with trucha and Nand access
    3. restore IOS15
     
  11. kanir
    OP

    Newcomer kanir Member

    Joined:
    Sep 25, 2009
    Messages:
    14
    Country:
    United States
    and i should use the downgrader to change my version from3.5k to 4.1u?
    i am going to sleep so i will tell you tomorrow if everything went correct

    Thank You.
     
  12. Slowking

    Member Slowking GBAtemp Maniac

    Joined:
    Dec 31, 2006
    Messages:
    1,396
    Country:
    Germany
    yes.. or 3.4U. (just not anything below 3.4. That would brick your Wii!) It doesn't really matter that much, since you should update through Nintendo once you are once you are on USA-firmware (after firmware downgrader and any region changer) anyway.
     
  13. kanir
    OP

    Newcomer kanir Member

    Joined:
    Sep 25, 2009
    Messages:
    14
    Country:
    United States
    i used TBR and i am still getting error that i cant install HBC
    no known vulnerable IOS installed

    help me please
     
  14. kyogc

    Member kyogc GBAtemp Fan

    Joined:
    Nov 24, 2008
    Messages:
    324
    Country:
    Taiwan
    1. Use BannerBomb and Wad Manager to install IOS16-64-v257.wad, IOS36-64-v3094.wad, IOS50-64-v4889, IOS60-64-v6174.wad, and IOS61-64-v4890.wad.
    2. Usb Bannerbomb and HackMii Installer to install HBC.
    3. Use AnyRegion Changer to change Region and SAVE. DO NOT INSTALL SYSTEM MENU 3.2. CLICK SAVE! DO NOT CLICK GO!!!
    4. Install SystemMenu 3.4/4.0/4.1 E/U/J.wad, rgnsel, and EULA matching the region which just changed to.
    5. Use Trucha Bgu Restorer to patch IOS36 and install any reversion of cIOS above rev11.
    6. Use AnyTitle Deleter to delete Weather and News channel, EULA, and regsel from Region Korean.
    7. Done.
     
  15. kanir
    OP

    Newcomer kanir Member

    Joined:
    Sep 25, 2009
    Messages:
    14
    Country:
    United States
    as what IOS should i install the wads in the wad manager?
    because i think i cant selec IOS60 only IOS61 and some others
     
  16. kyogc

    Member kyogc GBAtemp Fan

    Joined:
    Nov 24, 2008
    Messages:
    324
    Country:
    Taiwan
    Doesn't matter. Since you are installing official IOS wads, most of IOSes you choice should work fine.
     
  17. kanir
    OP

    Newcomer kanir Member

    Joined:
    Sep 25, 2009
    Messages:
    14
    Country:
    United States
    So can you tell me which IOS i should choose for the list for each wad please ?
    i dont want to get brick

    thanks.
     
  18. kyogc

    Member kyogc GBAtemp Fan

    Joined:
    Nov 24, 2008
    Messages:
    324
    Country:
    Taiwan
    Use the one when you load wad manager and show on the screen. Don't worry, it won't brick your wii.
     
  19. kanir
    OP

    Newcomer kanir Member

    Joined:
    Sep 25, 2009
    Messages:
    14
    Country:
    United States
    so i install all the wad on the same ios?
     
  20. kanir
    OP

    Newcomer kanir Member

    Joined:
    Sep 25, 2009
    Messages:
    14
    Country:
    United States
    just installed all the wads and still cant install HBC
    no vulnerable IOS...

    what can i do?
     

Share This Page